#ogoloshennia_blok{
	border:0px solid;
	width: 40%;
	height:50px;
	margin: 0px auto;
}

#ogoloshennia_blok_left{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:25px;
    margin-left: 50px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_left2{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 50px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_left3{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 50px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_left4{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 50px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_left5{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 50px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_left_front{
    float: left;
    width: 48%;
	margin-left:-20%;
    height: 50px;
    position: relative;
    background: linear-gradient(to right, white , white, white , #ffffff94, #ffffff00);
    z-index: 15;
    color: #ffffff;
}

#ogoloshennia_blok:hover #ogoloshennia_blok_left{
	display:block;
	margin-left: -390px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 1s, height 1s, margin-left 2s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left2{
	display:block;
	margin-left: -390px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 3s, height 3s, margin-left 4s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left3{
	display:block;
	margin-left: -390px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 6s, height 6s, margin-left 8s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left4{
	display:block;
	margin-left: -390px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 10s, height 10s, margin-top 5s, margin-left 16s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left5{
	display:block;
	margin-left: -390px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 20s, height 20s, margin-top 5s, margin-left 32s;	
}

#ogoloshennia_blok_right{
	width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius:50%;
	margin-top:20px;
    margin-left: 400px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right2{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 400px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right3{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 400px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right4{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
  	margin-top:15px;
    margin-left: 280px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right5{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	  margin-top:15px;
    margin-left: 280px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}



#ogoloshennia_blok_right_front{
    float: right;
    width: 48%;
	margin-right:-20%;
    height: 50px;
    position: relative;
    background: linear-gradient(to left, white , white, white , #ffffff94, #ffffff00);
    z-index: 15;
    color: #ffffff;
}

@media (max-width:767px){
  #ogoloshennia_blok{
    border: 0px solid;
    width: 98%;
    height: 45px;
    margin: -18px auto 0px auto;
  }

  #ogoloshennia_blok_left_front{
    display: none;
  }

  #ogoloshennia_blok_right_front{
    display: none;
  }

  #ogoloshennia_blok_left{
    display: none;
  }

  #ogoloshennia_blok_left2{
    display: none;
  }

  #ogoloshennia_blok_left3{
    display: none;
  }

  #ogoloshennia_blok_right{
    display: none;
  }
  #ogoloshennia_blok_right2{
    display: none;
  }
  #ogoloshennia_blok_right3{
    display: none;
  }

}

#ogoloshennia_blok:hover #ogoloshennia_blok_right{
	display:block;
	margin-left: 845px;
    margin-top:0px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 1s, height 1s, margin-top 1s, margin-left 2s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right2{
	display:block;
	margin-left: 845px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 3s, height 3s, margin-left 4s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right3{
	display:block;
	margin-left: 845px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 6s, height 6s, margin-left 8s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right4{
	display:block;
	margin-left: 680px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 10s, height 10s, margin-top 5s, margin-left 16s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right5{
	display:block;
	margin-left: 680px;
    margin-top:5px;	
	width: 45px;
    height: 45px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 20s, height 20s, margin-top 5s, margin-left 32s;	
}

@media (min-width: 992px) and (max-width: 1200px) {
#ogoloshennia_blok_right{
	width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius:50%;
	margin-top:20px;
    margin-left: 300px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right2{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 300px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right3{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 300px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right4{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 200px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right5{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 200px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
}

@media (min-width: 768px) and (max-width: 991px) {
#ogoloshennia_blok_right{
	width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius:50%;
	margin-top:20px;
    margin-left: 200px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right2{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 200px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right3{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:20px;
    margin-left: 200px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right4{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 150px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
#ogoloshennia_blok_right5{
    width: 1px;
    height: 1px;
    position: absolute;
    z-index: 0;
    color: #ffffff;
    border-radius: 50%;
	margin-top:15px;
    margin-left: 150px;
    float: left;
    background: radial-gradient(#00000000, #00000000, #00000000);
}
}

@media (max-width: 768px)  {
#ogoloshennia_blok:hover #ogoloshennia_blok_left{
	display:block;
	margin-left: 50px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 1s, height 1s, margin-left 2s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left2{
	display:block;
	margin-left: 50px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 3s, height 3s, margin-left 4s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left3{
	display:block;
	margin-left: 50px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 6s, height 6s, margin-left 8s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left4{
	display:block;
	margin-left: 50px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 10s, height 10s, margin-top 5s, margin-left 16s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_left5{
	display:block;
	margin-left: 50px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 20s, height 20s, margin-top 5s, margin-left 32s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right{
	display:block;
	margin-left: 280px;
    margin-top:0px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 1s, height 1s, margin-top 1s, margin-left 2s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right2{
	display:block;
	margin-left: 280px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 3s, height 3s, margin-left 4s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right3{
	display:block;
	margin-left: 280px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 6s, height 6s, margin-left 8s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right4{
	display:block;
	margin-left: 280px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 10s, height 10s, margin-top 5s, margin-left 16s;	
}
#ogoloshennia_blok:hover #ogoloshennia_blok_right5{
	display:block;
	margin-left: 280px;
    margin-top:5px;	
	width: 1px;
    height: 1px;
	background: radial-gradient(#11111178, #1111110a, #00000000);
	transition:width 20s, height 20s, margin-top 5s, margin-left 32s;	
}
}

#ogoloshennia{
    text-align: center;
    position: relative;
    float: left;
    z-index: 5;
    font-weight: bold;
    border-bottom: 2px solid #3b4353;
    border-radius: 0px;
    /* background: #ffffff; */
    color: #3b4353;
    padding: 4px 25px;
    width: 100%;
    /* box-shadow: 0px 0px 3px #111111; */
    /* box-shadow: 0 10px 10px -17px rgb(0 0 0 / 40%), 0 9px 19px -8px rgb(0 0 0 / 19%); */
    margin: 1px;
}
#ogoloshennia:hover{
    text-align: center;
    position: relative;
    float: left;
    z-index: 5;
    font-weight: bold;
    border-bottom: 2px solid #3b4353;
    border-radius: 0px;
    /* background: #3b4353; */
    color: #3b4353;
    padding: 4px 25px;
    width: 100%;
    text-shadow: 0px 0px 2px grey;
    /* box-shadow: 0px 0px 5px #111111; */
    /* box-shadow: 0 10px 10px -17px rgb(0 0 0 / 40%), 0 9px 19px -2px rgb(0 0 0 / 19%); */
    margin: 1px;
}


@media (max-width: 767px) {
#ogoloshennia{
  text-align: center;
  position: relative;
  z-index: 5;
  font-weight: bold;
  /* border-bottom: 1px solid #797373f7; */
  /* border-radius: 10px; */
  padding: 6px 15px;
  width: 100%;
  box-shadow: 0px 0px 3px gery;
  margin: 0px auto 0px auto;
}
#ogoloshennia:hover{
  text-align: center;
  position: relative;
  z-index: 5;
  font-weight: bold;
  /* border-bottom: 1px solid #797373f7; */
  /* border-radius: 10px; */
  padding: 6px 15px;
  width: 100%;
  box-shadow: 0px 0px 5px gery;
  margin: 0px auto 0px auto;
}
}